Subject: Re: [lojban] RE: SE-FA

From: And Rosta <[email-masked]>
Date: Thu, 01 Nov 2001 12:29:36 +0000

>>> <[email-masked]> 11/01/01 01:25am >>>
[email-masked] writes:
#Is it? 12345 se=> 21345 te => 31245 (what wanted) te => 13245 (leaveof 
#the first se) 12345 te => 32145 se => 23145 te => 13245 ( the same but 
#not what is wanted -- needs a se in front as I had it) se => 31245

I half prove my own point. I plucked out the wrong one from memory,
and I am totally incapable of telling at a glance what ordering a SE 
combo encodes. Checking my notes, I get "tese" as 31245.

--And.